<?php
/*
login.help

This is the help for the login screen.

*/
$help->add(
	LOGIN_HELP_USERNAME,
	'Notandanafn',
	'Þetta er notandanafnið þitt sem póstþjónninn nota til þess að auðkenna þig.'
);
$help->add(
	LOGIN_HELP_PASSWORD,
	'Lykilorð',
	'Þetta er leyniorðið þitt sem læsir reikningnum þínum. Þú mátt ekki gefa neinum það upp. Þú getur ekki nálgast póstinn þinn án þess.'
);
$help->add(
	LOGIN_HELP_SERVER,
	'Þjónn',
	'Þetta er IMAP þjónn sem geymir póstinn þinn. Gátt er sú gátt sem imapd púkinn hlustar á.'
);
$help->add(
	LOGIN_HELP_FOLDERS,
	'Mappa',
	'"Mappa" er sú mappa þar sem póstmappan er hýst miðað við heimasvæðið þitt. Ef póstmappan þín er í $HOME/Mail, þá þarf einungis að velja Mail/. Mundu að í UNIX skiptir máli hvort þú skrifar stórann eða lítinn staf.'
);
$help->add(
        LOGIN_HELP_LANGUAGE,
        'Tungumál',
        '"Tungumál" er það tungumál sem þú vilt að sé notað.'
);

?>
